# Interface ngeoStreetviewOptions

interface ngeoStreetviewOptions {
bufferSize: number;
key: string;
viewer: string;
}

- Defined in src/options.js:362

#####
Index

### Properties

bufferSize
key
viewer

## Properties

### bufferSize

bufferSize: number

Buffer size in pixels for Mapillary bbox

- Defined in src/options.js:365

### key

key: string

ClientId for Mapillary

- Defined in src/options.js:364

### viewer

viewer: string

The viewer to use (google or mapillary)

- Defined in src/options.js:363

Generated using TypeDoc